#edit_page.col-md-8.col-md-offset-2
  .row
    .panel.panel-default
      .panel-heading
        %h1 Fix Pic
      .panel-body
        .current_image
          %strong.center Right Now
          = image_tag @pic.image.url(:medium)

        = render 'form'
